Bug 733 - amusing button translation [uk_UA]
: amusing button translation [uk_UA]
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/drakconf)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-20 13:44 by
Modified: 2004-06-26 11:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-20 13:44:29
Somewhere in DrakConf there\'s \"Finish\" button translated to
Ukrainian as \"Ф?нська\" (Finnish) :-)

It should be fixed (sound like \"Зак?нчити\").
---

---
Master 1.0 beta 1 (0121)
------- Comment #1 From 2004-06-24 13:24:04 -------
нет больше в Сизифе такого пакета 
 
------- Comment #2 From 2004-06-26 11:05:22 -------
k